GENERATE_LUT_TEMPLATE(1)

NAME
generate_lut_template - generate_lut_template

SYNOPSIS
generate_lut_template output [OPTIONS...]

DESCRIPTION

-N N, --lut_size=N

    linear size of the LUT

    output

    output LUT

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).